CVE-2004-0036

2004-01-20T05:00:00
ID CVE-2004-0036
Type cve
Reporter cve@mitre.org
Modified 2017-10-10T01:30:00

Description

SQL injection vulnerability in calendar.php for vBulletin Forum 2.3.x before 2.3.4 allows remote attackers to steal sensitive information via the eventid parameter.